<app-city (newCityEvent)="changeWeatherDisplay($event)" cityName="Paris"></app-city>
<app-city (newCityEvent)="changeWeatherDisplay($event)" cityName="London"></app-city>

<app-weather weatherType="{{ weatherType }}"></app-weather>

<router-outlet></router-outlet>